Skip to main content
GET
Read the application's campaign settings: the campaign cap (at most `fatigue_max` campaign messages a person in `fatigue_days` days) and whether each campaign message's statuses go to the application's webhook endpoints (`campaign_message_webhooks`, off by default).

Authorizations

Authorization
string
header
required

An account token from Settings › Account API in the Tawked console: Authorization: Bearer tk_acct_…

Path Parameters

application
string
required

An application's id (a UUID); list them with applications.applications.list.

Pattern: ^(?:[\da-fA-F]{8}-[\da-fA-F]{4}-[\da-fA-F]{4}-[\da-fA-F]{4}-[\da-fA-F]{12})$

Response

Done.

data
object
required